/*------------ news ------------*/

.team-list {
    margin: 90px -20px 0;
}

.team-list{
    margin: 0 -20px;
}
.team-list li {
    width: 33%;
    padding: 0 20px 40px;
    position: relative;
}

.team-list li:nth-child(3n+1) {
    clear: left;
}

.team-list li .box {
    max-width: 282px;
    margin: 0 auto;
    position:relative
}
.team-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}
.team-list li .pic {
    position: relative;
    box-sizing: border-box;
}

.team-list li .pic:before,
.team-list li .pic .cover_h {
    content: "";
    transition: all .2s;
    position: absolute;
    opacity: 0;
}

.team-list li .pic:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(94,151,13, .6);
}

.team-list .pic .cover_h {
    top: 0;
    left: 50%;
    text-align: center;
    margin: -30px 0 0 -30px;
    background: url(../../images/common/team/hover.png);
    width: 60px;
    height: 60px;

    transform-origin: 50% 50%;
}

.team-list .box:hover .pic:before,
.team-list .box:hover .pic .cover_h {
    transition: all .2s;
    opacity: 1;
}

.team-list .box:hover .pic .cover_h {
    top: 50%;
}

.team-list li .text {
    margin: 25px 0 0 0;
}

.team-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.7;
    font-size: 14px;
    color: #272727;
    max-height: 42px;
}

.team-list li .name {
    color: #33611D;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    margin: 0 0 10px 0;
}

.team-list .box:hover .name {
}
.team-list li .url{
    color: #9D7C39;
    font-size: 13px;
    padding: 9px 0;
    border-top:1px solid #D0B57E;
    line-height: 1.35;
    margin-top: 20px;
    position: relative;
    z-index: 90;
}
.team-list .url:after{
    position: absolute;
    content: '';
    display: block;
    background: #D0B57E;
    height: 1px;
    width: 0;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
}
.team-list .url:hover:after{
    width: 100%;
}
/*------------ detail-main ------------*/
.t_left{
    float: left;
    width: 615px;
    box-sizing: border-box;
}
.t_right{
    float: right;
    width: calc(100% - 615px);
    padding-left: 30px;
    box-sizing: border-box;
}
.t_right .description{
    font-size: 14px;
}
.team-title{
    max-width: 615px;
    color: #33601D;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
}
.team-detail {}

.t_right .url{
    color: #9D7C39;
    font-size: 13px;
    padding: 9px 0;
    border-top: 1px solid #D0B57E;
    line-height: 1.35;
    margin-bottom: 20px;
    position: relative;
}
.t_right .url:after{
    position: absolute;
    content: '';
    display: block;
    background: #D0B57E;
    height: 1px;
    width: 0;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
}
.t_right .url:hover:after{
    width: 100%;
}
.tag_tit{
    color: #997743;
    font-size: 18px;
    font-weight: bold;
    font-family: Expletus Sans;
    margin:35px 0 25px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1366px) {
    .t_right,.t_left{
        width: 100%;
        float: none;
        padding: 0;
        margin-bottom: 15px;
    }
    .team-title{
        max-width: inherit;
    }
    .tag_tit {
        padding-left: 40px;
        margin: 15px 0 5px;
    }
}
@media screen and (max-width: 1100px) {
    .team-list {
        margin: 0px -20px;
    }
    .tag_tit{
        padding-left: 0
    }
    .team-title{
        font-size: 20px;
        margin-bottom: 15px;
    }

}

@media screen and (max-width: 900px) {
    .team-list {
        max-width: 700px;
        margin: 0 auto;
    }
    .team-list li {
        width: 50%;
    }
    .team-list li:nth-child(3n+1) {
        clear: none;
    }
    .team-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 600px) {
    .team-list li {
        width: 100%;
        padding: 0 0 40px;
    }
}
